/* ----------base---------- */
html { font-size: 62.5%; }


body {
 font-family:  "Helvetica Neue", "Segoe UI", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
 line-height: 1;
 height: 100%;
 font-size: 1.6rem;
 color: #444;
 background: #f4f4f4;
 min-width: 1048px;
 text-align:justify;
 text-justify: inter-ideograph;
}
body.lower {
 background: #FFF;
}
a {
 text-decoration: underline;
 color: #0033cc;
 cursor: pointer;
}
a:hover {
 text-decoration: none;
 cursor: pointer;
}
a:visited {
 color: #800080;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 1.6rem;
 margin: 0;
 padding: 0;
}
p, ul, ol, li, dl, dt, dd {
 margin: 0;
 padding: 0;
 list-style-type: none;
}
em {
 font-weight: 700;
 font-style: normal;
}
strong {
 font-weight: 700;
 font-style: normal;
}
p.small {
 font-size: 1.3rem;
}
p.note {
 font-size: 1.3rem;
 line-height: 1.8;
}
header, nav, footer {
 display: block;
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
div {
 box-sizing: border-box;
}
ol.num > li {
 list-style-type: decimal
}
ul.disc > li {
 list-style-type: disc
}
ol.type-no > li {
 list-style-type: none
}
sup {
 font-size: 1rem;
 line-height: 1;
 vertical-align: super;
}
.sp {
 display: none !important
}
section {
 margin: 0
}
img {
 max-width: 100%;
}
/* ----------misc.---------- */

.clear {
 zoom: 1
}
.clear:after {
 display: block;
 visibility: hidden;
 clear: both;
 height: 0;
 content: '';
}
.inner {
 width: 1048px;
 margin: 0 auto;
}
.box {
 background-color: #ffffff;
 box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
 padding: 32px;
}
/* -------------------- */

header {
 border-top: 4px solid #389461;
 background: #FFF;
}
header h1 {
 padding: 20px 0 20px 0;
 float: left;
}
header h1 img {
 width: 410px;
}
header .search {
 float: left;
 padding: 22px 0 0 32px;
 position: relative;
 width: 304px;
}
header .search input[type="search"] {
 -webkit-appearance: none;
 border-style: solid;
 border-width: 1px;
 border-color: #cacaca;
 box-sizing: border-box;
 background-color: #ffffff;
 width: 240px;
 border-radius: 4px;
 font-size: 16px;
 padding: 9px 8px;
 margin: 0px 0 0 0;
}
header .search input[type="submit"] {
 border-radius: 4px;
 background-color: #dedede;
 box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.1);
 padding: 10px;
 border: none;
 color: #4d4d4d;
 font-size: 13px;
 font-weight: 700;
 margin: 0 0 0 8px;
 top: 22px;
 position: absolute;
}
header .textsize {
 float: left;
 display: table;
 padding: 24px 0 0 40px;
 height: 40px;
 font-weight: 700;
}
header .textsize ul {
 display: table-cell;
 vertical-align: middle;
 border-radius: 4px;
 box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.17);
}
header .textsize li {
 display: table-cell;
 vertical-align: middle;
 width: 50px;
 height: 40px;
 font-size: 16px;
 text-align: center;
 cursor: pointer;
}
header .textsize li:nth-child(1) {
 border-top-left-radius: 4px;
 border-bottom-left-radius: 4px;
}
header .textsize li:nth-child(2) {
 border-top-right-radius: 4px;
 border-bottom-right-radius: 4px;
}
header .textsize .title {
 display: table-cell;
 vertical-align: middle;
 color: #4d4d4d;
 font-size: 13px;
 font-weight: 700;
 padding: 0 12px 0 0;
}
header .link {
 float: right;
 padding: 8px 0 0 16px;
}
header .link li a {
 display: block;
 border-radius: 4px;
 background-color: #dedede;
 box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
 width: 92px;
 font-size: 13px;
 color: #333;
 padding: 8px 0;
 font-weight: 700;
 text-align: center;
 margin: 4px 0 0 0;
 text-decoration: none;
}
nav {
 background-color: #f7f7f7;
 box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
 text-align: center;
 box-sizing: border-box;
 position: relative;
 z-index: 2;
 font-size: 16px;
}
nav ul {
 display: inline-block;
 min-width: 1048px;
}
nav li {
 display: inline-block;
 font-size: 16px;
}
nav a,
nav a:visited {
 display: block;
 padding: 24px 12px;
 color: #000;
 text-decoration: none;
 border-bottom:4px solid #f7f7f7;
}
nav a:hover {
background:#EEE;
border-bottom:4px solid #389461;

}

.index nav a.index,
.gaiyou nav a.gaiyou,
.arekore nav a.gaiyou,
.kokuminaction nav a.kokuminaction,
.forum nav a.forum,
.kunren nav a.kunren,
.hinan nav a.hinan,
.kankeikikan nav a.kankeikikan{
 background-color: #389461;
 color: #FFF;
 border-bottom: 4px solid #50c984;
 box-sizing: border-box;
 font-weight: 700;
}

.pickup {
 padding: 32px 0;
 margin: 0 0 32px 0;
 background: #FFF;
}
.pickup .main {
 width: 508px;
 height: 382px;
 float: left;
 position: relative;
}
.pickup .title {
 position: absolute;
 width: 100%;
 color: #FFF;
 bottom: 0;
 line-height: 1.4;
 padding: 14px 16px;
 background: rgba(0, 0, 0, 0.8);
 font-weight: 700;
 font-size: 1.6rem;
}
.pickup .title span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 2px 24px 2px 0;
 background-size: 20px auto;
}
.pickup ul {
 float: right;
 width: 512px;
}
.pickup li {
 float: left;
 width: 160px;
 height: 246px;
 margin: 0 16px 0 0;
 position: relative;
}
.pickup li:nth-child(3n) {
 margin: 0 0 0 0;
}
.pickup li:nth-child(4), .pickup li:nth-child(5), .pickup li:nth-child(6) {
 height: 120px;
 background: rgba(0, 0, 0, 0.8);
 margin-top: 16px;
}
.pickup .image {
 text-align: center;
}
.pickup li:nth-child(4) .image img {
 width: 44px;
 margin: 22px 0 0 0;
}
.pickup li:nth-child(5) .image img {
 width: 38px;
 margin: 18px 0 0 0;
}
.pickup li .title {
 line-height: 1.4;
}
.news {
}
.news h2 {
 font-size: 1.8rem;
 line-height: 1;
 font-weight: 700;
 padding: 0 0 24px 0;
 border-bottom: 3px solid #389461;
}
.news ul {
 margin: 16px 0 0 0;
}
.news li {
 display: table;
 margin: 12px 0;
}
.news li .date {
 display: table-cell;
 padding: 6px 6px 6px 0;
 width: 136px;
 color: #666666;
 font-size: 1.3rem;
}
.news li .category {
 padding: 8px;
 line-height: 1;
 color: #FFF;
 width: 80px;
 font-size: 1.3rem;
 font-weight: 700;
 text-align: center;
 vertical-align: middle;
}
.news li .title {
 display: table-cell;
 padding: 6px 16px;
 line-height: 1.4;
 font-size: 1.6rem;
}
.news li .title span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 4px 20px 4px 0;
 background-size: 16px auto;
}
.news li.training .category {
 background: #258880;
}
.news li.pressrelease .category {
 background: #152161;
}
.news li.other .category {
 background: #333;
}
.news li.schedule .category {
 background: #333;
}
.news .btn a {
 display: block;
 border-radius: 4px;
 border: 1px solid #dedede;
 box-sizing: border-box;
 background-color: #f6f6f6;
 box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.1);
 padding: 16px;
 margin: 32px 0 0 0;
 text-align: center;
 text-decoration: none;
 color: #000000;
 font-size: 1.6rem;
}
.banner {
 border-top: 1px solid #d4d4d4;
 margin: 56px 0 40px 0;
}
.banner ul {
 width: 1140px;
 margin: 56px auto 0 auto;
}
.banner li {
 width: 273px;
 margin-right: 16px;
 margin-bottom: 16px;
 float: left;
 line-height: 1;
}
.banner li:nth-child(4n) {
 margin-right: 0;
}
.banner li img {
 vertical-align: bottom;
}
.breadcrumb {
 margin: 0 auto;
 padding: 16px 0;
 background: #f4f4f4;
}
.breadcrumb ul {
 width: 1048px;
 margin: 0 auto;
}
.breadcrumb li {
 float: left;
 padding: 0 8px 0 0;
 font-size: 1.3rem;
 line-height: 1.6;
}
.breadcrumb li:after {
 content: ">";
 padding: 0 0 0 8px;
 color: #999;
}
.breadcrumb li:last-child:after {
 content: "";
}
.contents {
 width: 1048px;
 margin: 0 auto;
 padding: 0 0 64px 0;
}
.contents .main {
 width: 780px;
 float: left;
}
.breadcrumb + h1 {
 background-color: #339966;
 color: #FFF;
 font-size: 2.8rem;
 font-weight: 400;
 padding: 28px 0;
 line-height: 1.2;
}
.breadcrumb + h1 .en {
 font-size: 1.3rem;
 display: block;
 margin: 8px 0 0 0;
}
.breadcrumb + h1 .inner {
 padding: 0 268px 0 0;
}
.contents h2 {
 font-size: 2.0rem;
 font-weight: 700;
 line-height: 1.4;
 border-bottom: 2px solid #389461;
 margin: 48px 0 32px 0;
 padding: 0 0 16px 0;
}
.contents div + h2, .contents ul + h2, .contents li + h2, .contents ol + h2, .contents p + h2 {
 margin: 96px 0 32px 0;
}
.contents h3 {
 font-size: 1.8rem;
 font-weight: 700;
 margin: 48px 0 24px 0;
 padding: 4px 0 4px 12px;
 border-left: 4px solid #CCC;
}
.contents h4 {
 font-size: 1.6rem;
 font-weight: 700;
 margin: 14px 0 16px 0;
 padding: 0 0 0 0;
}
.contents dt {
 font-size: 1.6rem;
 font-weight: 700;
 color: #339966;
 margin: 1.5em 0 0 0;
}
.contents dd {
 font-size: 1.6rem;
 line-height: 1.6;
 margin: 0.5em 0 0 0;
}
.contents .main p, .contents .main h2 + p {
 line-height: 2;
 font-size: 1.6rem;
 margin: 1.5em 0 0 0;
}
.contents .main > p:first-child, .contents .main > ul:first-child {
 margin: 48px 0 0 0;
}
.contents .main > .image:first-child {
 margin: 48px 0 0 0;
}
.contents span.pdf {
 background: url(/images/icon_pdf.png) no-repeat right center;
 padding: 2px 24px 2px 0;
 background-size: 20px auto;
}
.contents .image {
 text-align: center;
 padding: 16px 0;
}
.contents p+.image {
 text-align: center;
 padding:32px 0 16px 0;
}
.contents p.note {
 font-size: 1.3rem;
 line-height: 2;
}
.contents ul.disc {
 margin: 2em 0 2em 32px;
}
.contents ul.note {
 margin: 2em 0 0 0;
}
.contents ul.note li {
 font-size: 1.3rem;
}

.contents ol.katakana,
.contents ol.num {
 margin: 2em 0 2em 32px;
}

.contents ul li,
.contents ol li{
 line-height: 1.8;
 font-size: 1.6rem;
 margin: 0 0 8px 0;
}
.contents .link {
 margin: 2em 0 3em 0;
}
.contents .link li {
 margin: 0 0 20px 0;
}
.contents .link p {
 margin: -8px 0 8px 0;
}
.contents .link a {
 border-radius: 8px;
 padding: 6px 16px 6px 32px;
 font-weight: 700;
 background: #edf2f0 url(/images/bullet.png) no-repeat 8px center;
 background-size: 16px auto;
}
.link_btn {
 margin: 64px 0 0 0;
 border-top: 1px solid #CCC;
 padding: 40px 0 0 0;
}
.link_btn.link_btn2 ul li:nth-child(2n+1) {
 padding: 0 8px 0 0;
}
.link_btn.link_btn2 ul li:nth-child(2n) {
 padding: 0 0 0 8px;
}
.link_btn li {
 width: 100%;
 box-sizing: border-box;
}
.link_btn.link_btn2 li {
 width: 50%;
 float: left;
 box-sizing: border-box;
}
.link_btn a {
 font-weight: 700;
 display: block;
 width: 100%;
 box-sizing: border-box;
 padding: 16px;
 border-radius: 4px;
 box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
 border: 1px solid #EEE;
}
.qanda .answer + h2 {
 margin-top: 64px;
}

.contents .main .qanda .question {
 position: relative;
 min-height: 32px;
 padding: 0 0 0 64px;
 font-weight: 700;
}
.contents .main .qanda .question p {
 font-size: 1.8rem;
 line-height: 1.4;
 padding: 3px 0 0 0;
}
.qanda .question span.num {
 position: absolute;
 top: 0;
 left: 0;
 width: 48px;
 border-radius: 32px;
 background: #f4d328;
 font-size: 1.6rem;
 padding: 8px 0 8px 0;
 vertical-align: middle;
 text-align: center;
 color: #000;
}
.qanda .answer {
 position: relative;
 min-height: 32px;
 padding: 0 0 32px 64px;
 color: #666;
}
.qanda .answer span.num {
 position: absolute;
 top: 0;
 left: 0;
 width: 48px;
 border-radius: 32px;
 background: #EEE;
 font-size: 1.6rem;
 padding: 8px 0 8px 0;
 vertical-align: middle;
 text-align: center;
 font-weight: 700;
}
.contents .category_menu {
 width: 224px;
 float: right;
 background-color: #ffffff;
 box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.06);
 margin: -40px 0 0 0;
}
.contents .category {
 background: #333;
 color: #FFF;
 font-weight: 700;
 font-size: 1.6rem;
 padding: 28px 24px;
 line-height: 1.4;
}
.contents .category a {
 color: #FFF;
 text-decoration: none;
}
.contents .category_menu ul {
 margin: 24px;
}
.contents .category_menu li {
 line-height: 1.4;
 margin: 0 0 24px 0;
}
.contents .category_menu li ul li {
 line-height: 1.4;
 margin: 0 0 12px 0;
}
footer {
 text-align: center;
 background: #389461;
 color: #FFF;
 padding: 32px 0 40px 0;
 font-size: 1.3rem;
}
footer ul {
 display: inline;
}
footer li {
 display: inline;
}
footer li::after {
 content: "|";
 padding: 0 12px 0 12px;
 color: #67b58a;
}
footer li:last-child::after {
 content: "";
}
footer a {
 color: #FFF;
}
footer a:visited {
 color: #FFF;
}
footer .copyright {
 margin: 64px 0 0 0;
}
footer .address {
 margin: 16px 0 0 0;
}
footer .tel {
 margin: 8px 0 0 0;
}
.taisho-image {
 display: table;
 width: 100%;
}
.image.taisho-image img {
 margin: 0;
 padding: 0;
}
.taisho-image div {
 display: table-cell;
}
.taisho-image div:first-child {
 width: 530px;
}
.taisho-image div:first-child img {
 margin: 4px;
}
.taisho-image div:last-child {
 vertical-align: bottom;
}
.yakuwari-image {
 display: table;
 width: 100%;
}
.image.yakuwari-image img {
 margin: 0;
 padding: 0;
}
.yakuwari-image div {
 display: table-cell;
}
.yakuwari-image div:first-child {
 width: 508px;
}
.yakuwari-image div:first-child img {
 margin: 4px;
}
.yakuwari-image div:last-child {
 vertical-align: bottom;
}
ul.tokucho {
 margin: 40px 0 0 0;
}
ul.tokucho > li {
 width: 369px;
 float: left;
}
ul.tokucho > li:nth-child(2n) {
 width: 369px;
 float: right;
}
.tokucho h2 {
 font-size: 1.8rem;
 font-weight: 700;
 margin: 0 0 16px 0;
 padding: 4px 0 4px 12px;
 border-left: 4px solid #CCC;
 border-bottom: none;
}
.tokucho .image {
 padding: 0;
}
.contents .tokucho .disc {
 margin-top: 16px;
}
.kinkyutaisho .classification {
 position: relative;
}
.kinkyutaisho .classification .image {
 position: absolute;
 top: 16px;
 right: 0;
}
.kinkyutaisho .classification1 dl {
 padding: 0 400px 0 0;
}
.kinkyutaisho .classification2 dl {
 padding: 0 420px 0 0;
 min-height: 140px;
}



.kinkyutaisho .classification3 dl {
 padding: 0 320px 0 0;
 min-height: 140px;
}
.kinkyutaisho .classification3 .image {
 width: 240px;
}
.kinkyutaisho .classification3 .image dl {
 width: 240px;
 text-align: left;
}
.kinkyutaisho .classification4 dl {
 padding: 0 320px 0 0;
}
.kinkyutaisho .classification4 .image {
 width: 280px;
}
.image.shudan_image {
 padding-bottom: 0;
 margin-bottom: -16px
}
.siren_btn a {
 background: url(/images/btn_w_siren_up2.jpg) no-repeat;
 display: block;
 width: 337px;
 height: 64px;
 background-size: 100%;
 text-indent: -9999px;
 margin: 24px 0 0 0;
}
.siren_btn a:hover {
 background: url(/images/btn_w_siren_over2.jpg) no-repeat;
 display: block;
 width: 337px;
 height: 64px;
 background-size: 100%;
}
.image.hogoho_image {
 margin-top: -56px
}
.contents .image.kankei_image {
}
.contents .image.kankei_image img {
 padding: 0;
}
.contents .image.keikaku_image img {
 padding: 0;
 vertical-align: bottom;
}
.contents .main .jalert .notice {
 padding: 24px;
 border: 1px solid #CCC;
}
.contents .main .jalert .notice ul {
 margin: 0;
 padding: 0;
}
.contents .main .jalert .notice ul li {
 font-size: 1.3rem;
 margin: 1em 0 0 0;
 padding: 0;
 line-height: 1.6;
}
.contents .main .jalert .notice p:first-child, .contents .main .jalert .notice ul li:first-child {
 margin: 0;
}
.flow_image {
 padding: 0 40% 0 0;
 position: relative;
}
.flow_image img {
 width: 100%;
}
.contents .main .jalert .flow_image p {
 line-height: 1.6;
 margin: 0 0 0 0;
}
.flow_image .areamail {
 width: 30%;
 position: absolute;
 top: 0;
 border: 1px solid #CCC;
 padding: 16px;
 box-sizing: border-box;
 right: 0;
}
.flow_image .areamail .image {
 padding: 0;
 margin: 0;
}
.contents .main .jalert .areamail p {
 margin: 16px 0 0 0;
}
.case {
 background: #EEE;
 padding: 24px;
 margin: 48px 0 48px 0;
}
.case h3 {
 margin: 0;
 padding: 16px 16px;
 border: none;
 background: #333333;
 color: #f4d328;
 margin: -24px -24px 0 -24px;
 font-size: 1.8rem;
}
.case .information_firing {
 color: #FFFFFF;
 font-size: 1.8rem;
 background: #c82504;
 width: 10em;
 margin: 24px auto 0 auto;
 padding: 12px 8px;
 font-weight: 700;
 text-align: center;
}
.case .information {
 background: #fee5e8;
 padding: 24px;
 margin: 96px 0 0 0;
}
.case .information h4 {
 margin: 0;
 padding: 12px 8px;
 border: none;
 background: #f4d328;
 color: #333333;
 font-size: 1.6rem;
 margin: -24px -24px 0 -24px;
}
.contents .main .case .information .message {
 margin: 24px 0 8px 0;
}
.contents .main .case .information .message p {
 background: #FFF;
 font-size: 1.8rem;
}
.jalert strong {
 color: #c82504;
}
.case .information p {
 padding: 16px;
 margin: 0;
 line-height: 1.6;
}
.case .information:before {
 display: block;
 content: " ";
 background: url("/images/arrow_flow-next-1.gif") no-repeat center top;
 background-size: contain;
 margin: -100px auto 0 auto;
 width: 100px;
 height: 100px;
 text-align: center;
}



ol.katakana {
 margin: 0 0 0 32px;
}
ol.katakana li {
 list-style-type:katakana;
}


.policy h2{
 border:none;
 padding: 0;
 margin: 0 0 -16px 0;
 font-size: 1.8rem;
}


.policy p {
 margin-bottom: 2em !important;
}

.words dt {
 font-weight: 400;
 color: #000;
 font-size:1.8rem
}
.words dt a {
 display: inline-block;
 font-weight: 400;
 font-size: 1.6rem;
margin: 16px 0 0 0;
}
.words dt a + a {
margin: 8px 0 0 0;
}
.main .words dd p + p {
margin: 16px 0 0 0;
}
.words dd {
margin:0 0 48px 8px;
 padding: 0 0 0 32px;
 border-left:2px solid #CCC;
}
.words dd p {
color: #666;
}


.local_governments .area {
 position: relative;
 margin: 0 0 24px 0;
}

.contents .main .local_governments h3 {
 position: absolute;
 font-size: 1.6rem;
 top:0;
 margin: 0;
 padding: 0 0 0 16px;
 line-height: 1;
}
.local_governments ul {
 margin: 0 0 0 8em;
 padding: 0;
}
.contents .main .local_governments ul li {
 display: inline-block;
 width: 4em;
 margin: 0;
 padding: 0;
 line-height: 1;
}


.btn_detail {
 text-align: right;
 padding: 32px 0 0 0;
}
.btn_detail a {
 display: inline-block;
 padding: 16px 32px;
 color: #FFF;
 background: #339966;
 text-decoration: none;
 border-radius: 4px;
 box-shadow:1px 0 1px rgba(0,0,0,0.2)
}

.kunren_image {
 margin: 64px 0 0 0
}
.contents .main .kunren_image  li {
 width: 50%;
 float: left;
 box-sizing: border-box;
 margin: 32px 0 0 0;
}
.kunren_image li:nth-child(2n+1) {
 padding: 0 24px 0 0;
}
.kunren_image li:nth-child(2n) {
 padding: 0 0 0 24px;
}
.kunren_image li img {
 width: 100%;
 height:auto;
}
.contents .main .kunren_image li p.caption {
 margin: 0.5em 0 0 0;
 line-height: 1.4;
}

.ref {
 border: 1px solid #DDD;
 padding: 32px;
 margin: 64px 0 0 0;
}
.contents .main .ref p {
 margin: 0;
}






.contents .main .movie_index p.en {
 font-size: 1rem;
 margin: 0;
 color: #999;
}
.movie_index .movie {
 border:1px solid #DDD;
 padding: 32px 32px 32px 312px;
 position: relative;
 margin: 32px 0 0 0;
 min-height:250px;
 
}
.contents .main .movie_index .movie h2  {
 padding: 0;
 border: none;
 font-size: 1.8rem;
 margin: 0;
}
.contents .main .movie_index .movie h2 .en  {
 font-size: 1rem;
 margin: 0;
 color: #999;
 display: block;
 font-weight: 400;
 margin: 8px 0 0 0;
}
.movie_index .time {
 background: rgba(0,0,0,0.8);
 color: #FFF;
 font-size: 1rem;
 display: inline-block;
 padding: 8px;
 border-radius: 32px;
 margin: 16px 0 0 0;
 position: absolute;
 bottom:8px;
 right:8px;
 
}
.movie_index .thumbnail {
 position: absolute;
 top:32px;
 left:32px;
}
.movie_index .thumbnail img {
 width: 240px;
 height: auto;
 display: block;
}
.contents .main .movie_index .movie p  {
 line-height: 1.8;
 margin: 16px 0 0 0;
}
.movie_index .movie h3 {
 margin: 32px 0 0 0;
}
.movie_index .movie .link {
 margin:24px 0 0 0;
}
.movie_index .movie .link li:last-child {

margin-bottom: 0;
}













.forum_index .forum {
 border:1px solid #DDD;
 padding: 32px;
 margin: 32px 0 0 0;
 
}
.contents .main .forum_index .forum h2  {
 border: none;
 font-size: 1.8rem;
 margin: 0;
 background: #f7f7f7;
 margin: -32px -32px 0 -32px;
 padding: 0;
}

.contents .main .forum_index .forum h2 a,
.contents .main .forum_index .forum h2 span  {
display: block;
 padding: 24px 32px;
}

.contents .forum_index dl,
.contents .forum_index dt,
.contents .forum_index dd {
  box-sizing: border-box;
 margin: 0;
}
.contents .forum_index dl {
  background: #fff;
 margin: 16px 0 0 0;
}
.contents .forum_index dt,
.contents .forum_index dd {
  padding: 8px 8px 0 0;
 color: #333;
 line-height: 1.6;
}
.contents .forum_index dt {
  width: 4em;
  background: #fff;
  float: left;
}
.contents .forum_index dd {
  background: #fff;
  margin-left: 5em;
  padding-bottom: 8px;
}
.contents .forum_index dd:last-child {
  background: #fff;
  margin-left: 5em;
  padding-bottom: 0;
}
.contents .forum_index dd:after {
  content: '';
  display: block;
  clear: both;
}



.map_view ol li {
 box-sizing: border-box;
 width: 100%;
 text-align: center;
 margin: 16px 0 0 0;
 background:url(/images/hinan_map_arrow.jpg)no-repeat center bottom 16px;
 padding: 0 0 64px 0;
}
.map_view ol li:last-child {
 background:none;
 padding:none;
}
.contents .main .map_view .image {
 padding: 16px 0 0 0;
}
.hogo_manual {
 position: relative;
 margin: 64px 0 64px 0;
}
.hogo_manual .image {
 position: absolute;
 top:0;
left:0;
 padding: 0;
}
.hogo_manual .image a {
}
.hogo_manual img {
 margin: 0;
 padding: 0;
}
.hogo_manual .index {
}
.hogo_manual ul {
 margin: 0 0 0 240px;
 width:420px;
 padding: 0;
}
.hogo_manual li {
 position: relative;
}
.hogo_manual li a {
}
.hogo_manual .pdf {
}
.hogo_manual .page {
 position: absolute;
 top:o;
 right:0;
}

.release_date {
 text-align: right;
 font-size: 1.3rem;
 margin: 32px 0 0px 0;
}




.action_case ol.step li,
.action_case ul.other li  {
float: left;
 width: 240px;
}

.action_case ol.step3 li:nth-child(1),
.action_case ol.step3 li:nth-child(2) {
 padding: 0 30px 30px 0;
 background:url(/images/sample_arrow2.gif) no-repeat 248px 72px;
 background-size: 16px auto;
}

.action_case ol.step2 li:nth-child(1) {
 padding: 0 30px 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 248px 72px;
 background-size: 16px auto;
}
.action_case ol.step2b li:nth-child(2) {
width: 510px;
}

.action_case ol.step2b li:nth-child(2) img:nth-child(1) {
margin: 0 30px 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 248px 72px;
 background-size: 16px auto;
}
.action_case ol.step2b li:nth-child(1) {
padding: 0 30px 0 0;
 background:url(/images/sample_arrow2.gif) no-repeat 248px 72px;
 background-size: 16px auto;
}


.action_case ul li:nth-child(3n+1),
.action_case ul li:nth-child(3n+2){
 padding: 0 30px 30px 0;
}

.action_case ul img,
.action_case ol img{
 width: 240px;
 line-height: 1;
}

.contents .main .action_case ul li p,
.contents .main .action_case ol li p{
 margin: 0;
 padding: 0;
 line-height: 1.6;
 font-size: 1.3rem;
}

.shikumi .buryokukougekijitaitou {
 background: #ff3300;
 display: inline-block;
 padding: 12px;
 color: #FFF;
 margin: 32px 0 0 0;
}
.shikumi .buryokukougekijitaitou a{
 color: #FFF;
}
.shikumi .buryokukougekijitaitou + p {
 margin: 16px 0 0 16px;
}

.shikumi .boryokukougekiyosokujitai {
 background: #ff7d22;
 padding: 12px;
 margin: 8px 0 0 16px;
 color: #FFF;
}
.shikumi .boryokukougekiyosokujitai p {
 margin: 0;
}
.shikumi .boryokukougekiyosokujitai br {
}
.shikumi .boryokukougekijitai {
 background: #ff4a4c;
 padding: 12px;
 margin: 52px 0 0 16px;
 color: #FFF;
}
.shikumi .boryokukougekijitai p {
 margin: 0;
}
.shikumi .kinkyutaishojitai {
 background: #3366ff;
 display: inline-block;
 padding: 12px;
 color: #FFF;
 margin: 40px 0 0 0;
}
.shikumi .kinkyutaishojitai + p {
 margin: 16px 0 0 16px;
}
.shikumi .kinkyutaishojitai a {
 color: #FFF;
}


.boryokukougekijitai {
	position: relative;
}

.boryokukougekijitai:before {
	content: '';
	display: block;
	position: absolute;
	top: -44px;
	width: 100%;
	height: 35px;
	background: url(/images/shikumi_allow.JPG) no-repeat 50% 50%;
 background-size: auto 32px;
}

.information_area {
 padding:0 16px 16px 16px;
 background: #fdfaec;
}
.contents .main .information_area p {
 padding: 16px 0 0 0;
}


.contents .main .tyosakuken p+ol {
 margin-top: 16px;
}
.contents .main .tyosakuken h4 {
 margin: 64px 0 0 0;
}


.kyoryoku_image {
 position: relative;
 height: 1136px;
 margin: 40px 0 0 0;
}
.kyoryoku_image1 {
 position: absolute;
 top:0;
 left:0;
}
.kyoryoku_image2 {
 position: absolute;
 top:0;
 left:261px;
}
.kyoryoku_image3 {
 position: absolute;
 top:0;
 left:521px;
}
.kyoryoku_image4 {
 position: absolute;
 top:399px;
 left:521px;
}
.kyoryoku_image5 {
 position: absolute;
 top:410px;
 left:0;
 z-index: -2;
}


.sochi .image img+img {
 margin: 32px 0 0 0;
}
.sochi {
 margin: 48px 0 0 0;
}


.pagetop {
 text-align: right;
 padding: 32px;
}
.pagetop a {
	background: url(/images/pagetop.png) no-repeat left center;
 background-size: 16px auto;
 padding: 0 0 0 24px;
}
.pagetop a:visited {
	color:#0033cc;
}








.accordion-contents {
    display:none;
    }
.accordion,
.accordion-open {
 display: block;
 padding: 16px 16px !important;
 border-bottom: 3px solid #339966;
 background: #FFF  url(/images/plus.png) no-repeat right 32px center;
 background-size: 19px auto;
 text-decoration: none;
 border-radius: 4px;
 box-shadow:1px 0 1px rgba(0,0,0,0.2);
 cursor:pointer;
    }
.accordion-open {
 background: #FFF  url(/images/minus.png) no-repeat right 32px center;
 background-size: 19px auto;
    }
 
h2.accordion-open {
 margin: 48px 0 32px 0 !important;
}
.contents div + h2.accordion, .contents ul + h2.accordion, .contents li + h2.accordion, .contents ol + h2.accordion, .contents p + h2.accordion {
    margin-top:48px;
}
    
img.icon_new {
width:40px;
margin:0 0 0 8px;
}
.sublink {
margin:8px 0 0 0;
}

.contact {
    padding:24px;
    border:1px solid #CCC;
    margin:64px 0 0 0;
}
.introduction {
    padding:24px;
    border:1px solid #000;
    margin:32px 0 0 0;
}
.contents .main .introduction p {
    margin:0;
    padding:0;
}